/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-lg-s: 1200px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */ /* stylelint-disable */ /* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
.archive-posts__categories-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: clamp(20px, 12.5714285714px + 0.019047619 * 100vw, 40px);
  align-items: center;
  justify-content: center;
  margin-bottom: clamp(50px, 31.4285714286px + 0.0476190476 * 100vw, 100px);
  position: relative;
  z-index: 3;
}
.archive-posts__categories-title {
  display: inline;
  font-weight: 400;
  color: var(--sk-color-gray);
  font-size: var(--sk-text--m);
  font-family: var(--sk-font-secondary);
}
.archive-posts__categories {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  gap: clamp(15px, 11.2857142857px + 0.0095238095 * 100vw, 25px);
  align-items: center;
  justify-content: center;
}
.archive-posts__posts-wrapper {
  padding: 0 clamp(1px, -242.6923076923px + 0.2379807692 * 100vw, 100px);
}
.archive-posts__posts-wrapper .posts-list {
  -moz-column-count: 1;
       column-count: 1;
  -moz-column-gap: 50px;
       column-gap: 50px;
  margin-bottom: clamp(50px, 31.4285714286px + 0.0476190476 * 100vw, 100px);
}
@media (min-width: 768px) {
  .archive-posts__posts-wrapper .posts-list {
    -moz-column-gap: 20px;
         column-gap: 20px;
    -moz-column-count: 2;
         column-count: 2;
  }
}
@media (min-width: 992px) {
  .archive-posts__posts-wrapper .posts-list {
    -moz-column-gap: 50px;
         column-gap: 50px;
  }
}
@media (min-width: 1024px) {
  .archive-posts__posts-wrapper .posts-list {
    -moz-column-gap: 100px;
         column-gap: 100px;
  }
}

.js-load-more-posts {
  cursor: pointer;
  display: flex !important;
  margin: 0 auto clamp(1px, -35.7714285714px + 0.0942857143 * 100vw, 100px);
}

.not-found {
  text-align: center;
  font-size: var(--sk-text--m);
}
